FAQ
Hi,

I've disabled the following extensions from the build of PHP_HEAD at the
gcov.php.net server:
  - oci8
  - pdo_oci
  - sybase_ct
  - litespeed SAPI

These extensions don't seem to have been upgraded to the new APIs.
Therefore I've disabled them so that we can test the other (majority)
extensions. Please ping me when these extensions build and I'll reenable
them.

Nuno

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 2 | next ›
Discussion Overview
groupphp-qa @
categoriesphp
postedAug 31, '14 at 2:43p
activeAug 31, '14 at 6:25p
posts2
users2
websiteqa.php.net

2 users in discussion

Christopher Jones: 1 post Nuno Lopes: 1 post

People

Translate

site design / logo © 2017 Grokbase